PyGTK 2.9.6 (unstable)
Posted on: 08/08/2006 07:29 PM

PyGTK 2.9.6 (unstable) has been released

I am pleased to announce version 2.9.6 of the Python bindings for GTK.

The new release is available from ftp.gnome.org and its mirrors as soon as its synced correctly. This is an unstable release and should be used with caution.

PyGTK 2.9.6 (unstable)


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/pygtk_296_unstable.html)